@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;1,200;1,400&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}

.wrapper {
  z-index:1;
  position: relative;
  background: #ffffff;
  min-height: 100vh;
  left: 78px;
  width: calc(100% - 78px);
  transition: all 0.5s ease;
  @include maxWidth(768px) {
    width: 100%;
  }
}
